Package Details: glimpse-editor 0.2.0-1

Git Clone URL: https://aur.archlinux.org/glimpse-editor.git (read-only, click to copy)
Package Base: glimpse-editor
Description: Fork of the GNU Image Manipulation Program
Upstream URL: https://glimpse-editor.org/
Licenses: GPL3, LGPL
Conflicts: gimp, glimpse-editor
Provides: gimp, glimpse-editor
Submitter: FabioLolix
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 0
Popularity: 0.000000
First Submitted: 2020-12-14 13:22
Last Updated: 2020-12-14 13:22

Dependencies (31)

Required by (155)

Sources (1)

Latest Comments

OniLink commented on 2021-01-25 17:16

Fails to build when running makepkg with the following error:

==> Starting build()...
./configure: line 2790: 5: Bad file descriptor
checking whether --sysconfdir=/etc is declared... (cached) ./configure: line 2826: 5: Bad file descriptor
hB-libexecdir=/usr/bin
./configure: line 2830: syntax error near unexpected token `}'
./configure: line 2830: `} # ac_fn_c_check_decl'
==> ERROR: A failure occurred in build().
    Aborting...

This error also occurs on the -git version of the package. There are additionally numerous warnings about obsolete macros in configure.ac.